.version.leed /* version checker */
{
	color: #0000F3;
	background-color: #792DA9;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 799.6012484394508px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 10px;
	width: 0.01px;
}

#pu504
{
	width: 0.01px;
	margin-left: -100px;
}

#u504
{
	z-index: 6;
	min-height: 50px;
	border-style: solid;
	border-color: #D9DADA;
	background-color: #E5E6E6;
	border-width: 0px 0px 2px;
}

#u504_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u505
{
	z-index: 7;
	width: 960px;
	border-color: #999999;
	background-color: #FFFFFF;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	left: 101px;
}

#u506
{
	z-index: 8;
	width: 960px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u511
{
	z-index: 15;
	width: 130px;
	height: 50px;
	border-style: solid;
	border-color: #D9DADA;
	background-color: #E5E6E6;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 0px 2px;
}

#u513
{
	z-index: 14;
	width: 147px;
	height: 50px;
	border-style: solid;
	border-color: #D9DADA;
	background-color: #E5E6E6;
	border-radius: 0px 0px 16px 0px ;
	position: relative;
	margin-right: -10000px;
	left: 130px;
	border-width: 0px 1px 2px 0px;
}

#u512
{
	z-index: 13;
	width: 151px;
	height: 50px;
	border-style: solid;
	border-color: #D9DADA;
	background-color: #E5E6E6;
	border-radius: 0px 0px 0px 16px ;
	position: relative;
	margin-right: -10000px;
	left: 278px;
	border-width: 0px 0px 2px;
}

#u509
{
	z-index: 12;
	width: 145px;
	height: 50px;
	border-style: solid;
	border-color: #D9DADA;
	background-color: #E5E6E6;
	position: relative;
	margin-right: -10000px;
	left: 429px;
	border-width: 0px 0px 2px;
}

#u508
{
	z-index: 11;
	width: 156px;
	height: 50px;
	border-style: solid;
	border-color: #D9DADA;
	background-color: #E5E6E6;
	position: relative;
	margin-right: -10000px;
	left: 574px;
	border-width: 0px 0px 2px;
}

#u507
{
	z-index: 10;
	width: 152px;
	height: 50px;
	border-style: solid;
	border-color: #D9DADA;
	background-color: #E5E6E6;
	position: relative;
	margin-right: -10000px;
	left: 730px;
	border-width: 0px 0px 2px;
}

#u510
{
	z-index: 9;
	width: 78px;
	height: 50px;
	border-style: solid;
	border-color: #D9DADA;
	background-color: #E5E6E6;
	position: relative;
	margin-right: -10000px;
	left: 882px;
	border-width: 0px 0px 2px;
}

#u504-bw
{
	z-index: 6;
	min-height: 50px;
}

#u3822
{
	z-index: 171;
	width: 25px;
	min-height: 25px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 100px;
}

#menuu4417
{
	z-index: 176;
	width: 913px;
	top: 0px;
	left: 47px;
}

#u4439
{
	width: 150px;
	min-height: 34px;
	margin-right: -10000px;
}

#u4440
{
	width: 150px;
	padding-bottom: 18px;
}

#u4440:hover
{
	width: 150px;
	min-height: 0px;
	margin: 0px;
}

#u4442-4
{
	width: 150px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
}

#u4440:hover #u4442-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 150px;
	margin: 0px -10000px 0px 0px;
}

#u4555
{
	width: 150px;
	min-height: 34px;
	margin-right: -10000px;
	left: 152px;
}

#u4558
{
	width: 150px;
	padding-bottom: 18px;
}

#u4440.MuseMenuActive,#u4558:hover
{
	width: 150px;
	min-height: 0px;
	margin: 0px;
}

#u4560-4
{
	width: 150px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
}

#u4440.MuseMenuActive #u4442-4,#u4558:hover #u4560-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 150px;
	margin: 0px -10000px 0px 0px;
}

#u4548
{
	width: 150px;
	min-height: 34px;
	margin-right: -10000px;
	left: 304px;
}

#u4551
{
	width: 150px;
	padding-bottom: 18px;
}

#u4558.MuseMenuActive,#u4551:hover
{
	width: 150px;
	min-height: 0px;
	margin: 0px;
}

#u4551.MuseMenuActive
{
	width: 150px;
	min-height: 0px;
	margin: 0px;
}

#u4553-4
{
	width: 150px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
}

#u4558.MuseMenuActive #u4560-4,#u4551:hover #u4553-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 150px;
	margin: 0px -10000px 0px 0px;
}

#u4551.MuseMenuActive #u4553-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 150px;
	margin: 0px -10000px 0px 0px;
}

#u4541
{
	width: 151px;
	min-height: 34px;
	margin-right: -10000px;
	left: 456px;
}

#u4544
{
	width: 151px;
	padding-bottom: 18px;
}

#u4544:hover
{
	width: 151px;
	min-height: 0px;
	margin: 0px;
}

#u4546-4
{
	width: 151px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
}

#u4544:hover #u4546-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 151px;
	margin: 0px -10000px 0px 0px;
}

#u4534
{
	width: 151px;
	min-height: 34px;
	margin-right: -10000px;
	left: 609px;
}

#u4537
{
	width: 151px;
	padding-bottom: 18px;
}

#u4544.MuseMenuActive,#u4537:hover
{
	width: 151px;
	min-height: 0px;
	margin: 0px;
}

#u4539-4
{
	width: 151px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
}

#u4544.MuseMenuActive #u4546-4,#u4537:hover #u4539-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 151px;
	margin: 0px -10000px 0px 0px;
}

#u4527
{
	width: 151px;
	min-height: 34px;
	margin-right: -10000px;
	left: 762px;
}

#u4530
{
	width: 151px;
	padding-bottom: 18px;
}

#u4537.MuseMenuActive,#u4530:hover
{
	width: 151px;
	min-height: 0px;
	margin: 0px;
}

#u4530.MuseMenuActive
{
	width: 151px;
	min-height: 0px;
	margin: 0px;
}

#u4532-4
{
	width: 151px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
}

#u4537.MuseMenuActive #u4539-4,#u4530:hover #u4532-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 151px;
	margin: 0px -10000px 0px 0px;
}

#u4530.MuseMenuActive #u4532-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 151px;
	margin: 0px -10000px 0px 0px;
}

#u109-4
{
	z-index: 2;
	width: 961px;
	min-height: 54px;
	background-color: transparent;
	color: #009245;
	line-height: 100px;
	font-size: 100px;
	text-align: center;
	font-family: monofett, fantasy;
	font-weight: 400;
	margin-top: 10px;
	position: relative;
}

#u772
{
	z-index: 24;
	width: 278px;
	height: 2px;
	-pie-box-shadow: 0px -8px 28px #7ED4AD;
	box-shadow: 0px -8px 28px rgba(34,181,115,0.58);
	border-color: #000000;
	background-color: #009245;
	margin-left: 342px;
	position: relative;
}

#u770-4
{
	z-index: 16;
	width: 961px;
	min-height: 32px;
	background-color: transparent;
	color: #006837;
	line-height: 30px;
	font-size: 30px;
	text-align: center;
	font-family: codystar, sans-serif;
	font-weight: 400;
	margin-top: 13px;
	position: relative;
}

#u771-4
{
	z-index: 20;
	width: 961px;
	min-height: 32px;
	background-color: transparent;
	color: #009245;
	line-height: 25px;
	font-size: 25px;
	text-align: center;
	font-family: codystar, sans-serif;
	font-weight: 400;
	margin-left: 1px;
	margin-top: 15px;
	position: relative;
}

#accordionu775
{
	z-index: 25;
	width: 633px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-left: 163px;
	margin-top: 30px;
	position: relative;
}

#u780
{
	z-index: 26;
	width: 633px;
	background-color: transparent;
	position: relative;
}

#u783-4
{
	z-index: 27;
	width: 621px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #E5E6E6;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #656565;
	line-height: 14px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
}

#u783-4:hover
{
	background-color: #E5E6E6;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 621px;
	margin: 0px;
}

#u783-4:active
{
	background-color: #E5E6E6;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 621px;
	margin: 0px;
}

#u783-4:hover p,#u783-4:hover h1,#u783-4:active p,#u783-4:active h1
{
	color: #009245;
	visibility: inherit;
}

#u781
{
	z-index: 31;
	width: 631px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 8px;
	position: relative;
}

#u782-8
{
	z-index: 32;
	width: 610px;
	min-height: 126px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	text-align: justify;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 9px;
}

#u782-2,#u782-3
{
	color: #999999;
}

#u784
{
	z-index: 40;
	width: 633px;
	background-color: transparent;
	position: relative;
}

#u785-4
{
	z-index: 41;
	width: 621px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #E5E6E6;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #656565;
	line-height: 14px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
}

#u785-4:hover
{
	background-color: #E5E6E6;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 621px;
	margin: 0px;
}

#u785-4:active
{
	background-color: #E5E6E6;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 621px;
	margin: 0px;
}

#u785-4:hover p,#u785-4:hover h1,#u785-4:active p,#u785-4:active h1
{
	color: #009245;
	visibility: inherit;
}

#u786
{
	z-index: 45;
	width: 631px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 2px;
	position: relative;
}

#u787-15
{
	z-index: 46;
	width: 610px;
	min-height: 281px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #999999;
	line-height: 20px;
	text-align: justify;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 10px;
}

#u4632
{
	z-index: 61;
	width: 565px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 163px;
	left: 34px;
}

#u776
{
	z-index: 63;
	width: 633px;
	background-color: transparent;
	position: relative;
}

#u777-4
{
	z-index: 64;
	width: 621px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #E5E6E6;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #656565;
	line-height: 14px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
}

#u777-4:hover
{
	background-color: #E5E6E6;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 621px;
	margin: 0px;
}

#u777-4:active
{
	background-color: #E5E6E6;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 621px;
	margin: 0px;
}

#u777-4:hover p,#u777-4:hover h1,#u777-4:active p,#u777-4:active h1
{
	color: #009245;
	visibility: inherit;
}

#u778
{
	z-index: 68;
	width: 631px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 11px;
	position: relative;
}

#u779-12
{
	z-index: 69;
	width: 610px;
	min-height: 263px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #999999;
	line-height: 20px;
	text-align: justify;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 9px;
}

#u788
{
	z-index: 81;
	width: 633px;
	background-color: transparent;
	position: relative;
}

#u791-4
{
	z-index: 82;
	width: 621px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #E5E6E6;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #656565;
	line-height: 14px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
}

#u791-4:hover
{
	background-color: #E5E6E6;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 621px;
	margin: 0px;
}

#u791-4:active
{
	background-color: #E5E6E6;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 621px;
	margin: 0px;
}

#u791-4:hover p,#u791-4:hover h1,#u791-4:active p,#u791-4:active h1
{
	color: #009245;
	visibility: inherit;
}

#u789
{
	z-index: 86;
	width: 631px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 15px;
	position: relative;
}

#u855-15
{
	z-index: 87;
	width: 610px;
	min-height: 81px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #999999;
	line-height: 20px;
	text-align: justify;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 8px;
}

#u792
{
	z-index: 102;
	width: 633px;
	background-color: transparent;
	position: relative;
}

#u793-4
{
	z-index: 103;
	width: 621px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #E5E6E6;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #656565;
	line-height: 14px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
}

#u793-4:hover
{
	background-color: #E5E6E6;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 621px;
	margin: 0px;
}

#u793-4:active
{
	background-color: #E5E6E6;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 621px;
	margin: 0px;
}

#u793-4:hover p,#u793-4:hover h1,#u793-4:active p,#u793-4:active h1
{
	color: #009245;
	visibility: inherit;
}

#u794
{
	z-index: 107;
	width: 631px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 10px;
	position: relative;
}

#u856-21
{
	z-index: 108;
	width: 610px;
	min-height: 230px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #999999;
	line-height: 20px;
	text-align: justify;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 8px;
}

#u856-16
{
	text-decoration: underline;
	color: #5B5B5B;
}

#u782-6,#u856-15,#u856-18
{
	color: #5B5B5B;
}

#u860
{
	z-index: 129;
	width: 525px;
	height: 155px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 54px;
	left: 53px;
	background: transparent url("../images/leed%20sertifika-ucretleri.jpg") no-repeat left top;
	background-size: contain;
}

#u795
{
	z-index: 130;
	width: 633px;
	background-color: transparent;
	position: relative;
}

#u796-4
{
	z-index: 131;
	width: 621px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #E5E6E6;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #656565;
	line-height: 14px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
}

#u796-4:hover
{
	background-color: #E5E6E6;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 621px;
	margin: 0px;
}

#u796-4:active
{
	background-color: #E5E6E6;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 621px;
	margin: 0px;
}

#u796-4:hover p,#u796-4:hover h1,#u796-4:active p,#u796-4:active h1
{
	color: #009245;
	visibility: inherit;
}

#u797
{
	z-index: 135;
	width: 631px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 14px;
	position: relative;
}

#u857-7
{
	z-index: 136;
	width: 610px;
	min-height: 62px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #999999;
	line-height: 20px;
	text-align: justify;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 10px;
}

#u798
{
	z-index: 143;
	width: 633px;
	background-color: transparent;
	position: relative;
}

#u799-4
{
	z-index: 144;
	width: 621px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #E5E6E6;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #656565;
	line-height: 14px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
}

#u799-4:hover
{
	background-color: #E5E6E6;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 621px;
	margin: 0px;
}

#u799-4:active
{
	background-color: #E5E6E6;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 621px;
	margin: 0px;
}

#u799-4:hover p,#u799-4:hover h1,#u799-4:active p,#u799-4:active h1
{
	color: #009245;
	visibility: inherit;
}

#u800
{
	z-index: 148;
	width: 631px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 4px;
	position: relative;
}

#u858-9
{
	z-index: 149;
	width: 610px;
	min-height: 64px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #999999;
	line-height: 20px;
	text-align: justify;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 9px;
}

#u801
{
	z-index: 158;
	width: 633px;
	background-color: transparent;
	position: relative;
}

#u802-4
{
	z-index: 159;
	width: 621px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #E5E6E6;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #656565;
	line-height: 14px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
}

#u802-4:hover
{
	background-color: #E5E6E6;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 621px;
	margin: 0px;
}

#u802-4:active
{
	background-color: #E5E6E6;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 621px;
	margin: 0px;
}

#u783-4.AccordionPanelTabOpen,#u785-4.AccordionPanelTabOpen,#u777-4.AccordionPanelTabOpen,#u791-4.AccordionPanelTabOpen,#u793-4.AccordionPanelTabOpen,#u796-4.AccordionPanelTabOpen,#u799-4.AccordionPanelTabOpen,#u802-4.AccordionPanelTabOpen
{
	background-color: #009245;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 621px;
	margin: 0px;
}

#u802-4:hover p,#u802-4:hover h1,#u802-4:active p,#u802-4:active h1
{
	color: #009245;
	visibility: inherit;
}

#u783-4.AccordionPanelTabOpen p,#u783-4.AccordionPanelTabOpen h1,#u785-4.AccordionPanelTabOpen p,#u785-4.AccordionPanelTabOpen h1,#u777-4.AccordionPanelTabOpen p,#u777-4.AccordionPanelTabOpen h1,#u791-4.AccordionPanelTabOpen p,#u791-4.AccordionPanelTabOpen h1,#u793-4.AccordionPanelTabOpen p,#u793-4.AccordionPanelTabOpen h1,#u796-4.AccordionPanelTabOpen p,#u796-4.AccordionPanelTabOpen h1,#u799-4.AccordionPanelTabOpen p,#u799-4.AccordionPanelTabOpen h1,#u802-4.AccordionPanelTabOpen p,#u802-4.AccordionPanelTabOpen h1
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u803
{
	z-index: 163;
	width: 631px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 14px;
	position: relative;
}

#u859-7
{
	z-index: 164;
	width: 610px;
	min-height: 64px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #999999;
	line-height: 20px;
	text-align: justify;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 9px;
}

#u855-5,#u855-10,#u856-2,#u857-2,#u859-2
{
	text-decoration: underline;
}

.AccordionPanelTab /* accordion */
{
	cursor: pointer;
}

#pu4712-4
{
	width: 0.01px;
	margin-top: 77px;
}

#u4712-4
{
	z-index: 172;
	width: 128px;
	min-height: 36px;
	background-image: none;
	border-width: 2px;
	border-style: solid;
	border-color: #0071BC;
	background-color: transparent;
	border-radius: 7px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #0071BC;
	font-size: 13px;
	letter-spacing: 1px;
	line-height: 33px;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 829px;
}

#u4712-4::before
{
	box-shadow: none;
}

.nosvg #u4712-4
{
	background-image: url('../images/social_fb_sprite_poster_u4646.png');
}

#u4712-4:hover
{
	background-color: #0071BC;
	padding-top: 5px;
	padding-bottom: 5px;
	min-height: 36px;
	width: 128px;
	margin: -1px -10000px -1px 0px;
}

#u4712-4:hover::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	z-index: -1;
	top: -2px;
	left: -2px;
	bottom: -2px;
	right: -2px;
	border-radius: 7px;
	box-shadow: inset 0px 0px 8px rgba(127,127,127,0.5), inset 0px 0px 8px rgba(127,127,127,0.5);
}

.social
{
	border-style: none;
	border-color: #000000;
	background: transparent url("../images/social_fb_sprite.svg") no-repeat center top;
	background-size: cover;
}

#u4712-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u4574
{
	z-index: 213;
	width: 129px;
	margin-right: -10000px;
	margin-top: 8px;
}

#u4230-5
{
	z-index: 215;
	width: 960px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 13px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

